From: Matt Ackeret <[email-masked]>
Date: Wed, 4 Sep 2002 16:45:49 -0700 (PDT)

This is with pine 4.33

So it's a spam message, thus I don't want to see it anyway (except to
complain about it)..

But I was wondering why it wasn't showing the text content..  Here's a bit
of the header and what I see:

MIME-Version: 1.0
Content-Type: multipart/mixed;
        boundary = "--bfc992a0200916ebb07c4700103223da0"

    [ Part 1, Text/PLAIN  87 lines. ]
    [ Not Shown. Use the "V" command to view or save this part. ]

There is only one part, and I double-checked, I do have prefer plain text
turned on in the configuration.

But why is it not showing this to me?

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------